CVE-2006-5063

2006-09-27T20:07:00
ID CVE-2006-5063
Type cve
Reporter NVD
Modified 2017-07-19T21:33:29

Description

Cross-site scripting (XSS) vulnerability in Elog 2.6.1 allows remote attackers to inject arbitrary web script or HTML by editing log entries in HTML mode.